{
  "el": {
    "legalText":"© 2017 IGT. All rights reserved."
  },
  "nl": {
    "legalText":"© 2017 IGT. Alle rechten voorbehouden."
  },
  "en": {
    "legalText":"© 2017 IGT. All rights reserved."
  },
  "cs": {
    "legalText":"© 2017 IGT. Všechna práva vyhrazena."
  },
  "da": {
    "legalText":"© 2017 IGT.  Alle rettigheder forbeholdes."
  },
  "de": {
    "legalText":"© 2017 IGT. Alle Rechte vorbehalten."
  },
  "es": {
    "legalText":"© 2017 IGT. Todos los derechos reservados."
  },
  "fi": {
    "legalText":"© 2017 IGT. Kaikki oikeudet pidätetään."
  },
  "fr": {
    "legalText":"© 2017 IGT. Tous droits réservés."
  },
  "fr-CA": {
    "legalText":"© 2017 IGT. Tous droits réservés."
  },
  "it": {
    "legalText":"© 2017 IGT. Tutti i diritti riservati."
  },
  "pt": {
    "legalText":"© 2017 IGT. Todos os direitos reservados."
  },
  "no": {
    "legalText":"© 2017 IGT. Med enerett."
  },
  "sv": {
    "legalText":"© 2017 IGT. Alla rättigheter förbehålles."
  }
}